index_title=Perl Modules
index_name=Module
index_version=Versie
index_desc=Omschrijving
index_date=Geinstalleerd op
index_installmsg=Selecteer een nieuwe Perl module om te compileren en installeren op uw systeem.
index_cpan=Van CPAN, genaamd
index_refresh=Vernieuw module lijst van CPAN
index_local=Van een lokaal bestand
index_uploaded=Van een geupload bestand
index_ftp=Van ftp of http URL
index_installok=Installeren
index_return=modules lijst

download_err=Fout bij he installeren van de module
download_elocal=Geen lokaal bestand opgegeven
download_elocal2='$1' bestaat niet
download_eupload=Uw browser ondersteund geen bestands uploads
download_eurl=Onbegrijpbare URL '$1'
download_edir=Geen geldige $1 directory
download_etar=Fout bij het uiitpakken van tar bestand : $1
download_emod=Geen geldige Perl module
download_title=Installeer Module
download_header=Perl module installatie opties
download_mod=Module naam
download_ver=Versie
download_act=Installatie actie
download_src=Bron
download_m=Alleen compileren
download_mt=Compileren en testen
download_mi=Compileren en installeren
download_mti=Compileren, testen en installeren
download_cont=Ga verder met installatie
download_epackages=Ongeldige CPAN modules URL
download_ecpan=Module $1 werd nit gevonden in de CPAN modules lijst
download_args=<tt>Makefile.PL</tt> argumenten

install_title=Installeer Module
install_untar=Untarren module bestand
install_make=Compileren module
install_test=Testen module
install_install=Installeren module
install_loop=Mogelijke eindeloze lus in uitvoer ontdekt!
install_done_0=Compilatie van $1 succesvul.
install_done_1=Compilatie en testen van of $1 succesvol.
install_done_2=Compilatie en installatie van $1 succesvol.
install_done_3=Compilatie, testen en installatie van $1 succesvol.
install_err=Installatie van $1 mislukt. Controleer de bovenstaande uitvoer en probeer de module handmatig te installeren.
install_exec=Uitvoeren van $1 ..
install_efile=Module bestand $1 bestaat niet meer

cpan_sel=Modules onder $1 ..
cpan_title=Selecteer Perl module

edit_title=Module Details
edit_header=Module informatie
edit_mod=Module naam
edit_version=Module versie
edit_desc=Omschrijving
edit_date=Geinstalleerd op
edit_header2=Module documentatie
edit_file=Module bestand
edit_files=Programma's
